{
  "navigationBarTitleText": "uni-app分页",
  "usingComponents": {
    "up-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "up-cell": "../../node-modules/uview-plus/components/u-cell/u-cell",
    "up-list-item": "../../node-modules/uview-plus/components/u-list-item/u-list-item",
    "up-list": "../../node-modules/uview-plus/components/u-list/u-list"
  }
}